# $option Returns the value of an option
Usage
    $option(<optionName>)
Description
Returns the current value of the internal option named <optionName>. See the option command documentation for more info about options.
Syntax Specification
    <string> $option(<optionName:string>)
Examples
        echo $option(fontIrcView)
See also
option,

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011